<div class="modal" id="create-proposal">
  <ion-content>
    <form ng-submit="createProposal(data)">
      <h1 class="title">
        <span>Criar proposta</span>
        <a class="back icon-left ion-reply" ng-click="closeProposalModal()">Voltar</a>
      </h1>

      <label class="item item-input"><input type="text" placeholder="Título" ng-model="data.title" maxlength="40"></label>
      <label class="item item-input"><textarea placeholder="Descrição" ng-model="data.description"></textarea></label>
      <label class="checkbox free-conference-cbox">
        <input  type="checkbox" ng-model="data.free_conference" >
      </label>
      <span class="free-conference-label">Esta proposta veio de uma conferência livre?</span>

      <ng-include src="'html/_select_state.html'"></ng-include>
      
      <label id="proposal-topic">
        <span>Eixo</span>
        <select ng-model="data.topic_id" id="select-topic" ng-value="topic.id"  ng-options="topic.title for topic in topics track by topic.id">
          <option value="">Selecione um eixo...</option>
        </select>
      </label>

      <p class="text-center">
        <button onclick="this.innerHTML='Criando...'" ripple class="button" type="submit" id="save-proposal">Salvar</button>
      </p>
    </form>
  </ion-content>
</div>
